﻿# The script of the game goes in this file.

# CUSTOM SPRITE POSITION

transform midleft:
    xalign 0.25
    yalign 0.0
transform midright:
    xalign 0.75
    yalign 0.0

transform downscale:
    zoom 0.5

transform faded:
    matrixcolor SaturationMatrix(1.0)
    ease 0.25 matrixcolor SaturationMatrix(0.65)

transform unfade:
    matrixcolor SaturationMatrix(0.65)
    ease 0.25 matrixcolor SaturationMatrix(1.0)

transform t_blinding:
    matrixcolor BrightnessMatrix(0.75)
transform t_bright:
    matrixcolor BrightnessMatrix(0.5)
transform t_light:
    matrixcolor BrightnessMatrix(0.25)

transform t_haze_alpha:
    alpha 0.5

# CHARACTERS

define frog = Character("Frog")
define gragnok = Character("Gragnok")
define jack = Character("Jack")
define malkoth = Character("Malkoth")
define odell = Character("Odell")
define rye = Character("Rye")
define patches = Character("Patches")
define xviii = Character("XVIII", image = "xviii")
define dippel = Character("Dr. Dippel")
define xv = Character("XV")
define buttonsworth = Character("Buttonsworth")
define narrator = Character(None,what_style = "say_narrator")

# LAYER SPRITE
image xviii_wagging_tail:
    "xviii_tail_1"
    pause 0.3
    "xviii_tail_2"
    pause 0.3
    "xviii_tail_3"
    pause 0.3
    "xviii_tail_4"
    pause 0.3
    "xviii_tail_5"
    pause 0.3
    "xviii_tail_6"
    pause 0.3
    repeat

layeredimage xviii:
    zoom 0.5

    group tail:
        pos (1000,900)
        attribute t_down default:
            "xviii_tail_1"
        # attribute t_wag:
        #     "xviii_wagging_tail"

    always:
        "xviii_nude_base"

    group ears:
        pos (500,100)
        attribute ears_up default:
            "xviii_ears_up"
        attribute ears_down:
            "xviii_ears_down"

    group clothes:
        pos (450,400)
        attribute c_jacket default:
            "xviii_jacket"

    group mouth:
        pos (600,500)
        attribute m_blank:
            "xviii_mouth_blank"
        attribute m_cringe:
            "xviii_mouth_cringe"
        attribute m_frown:
            "xviii_mouth_frown"
        attribute m_lego:
            "xviii_mouth_lego"
        attribute m_long:
            "xviii_mouth_long"
        attribute m_neutral default:
            "xviii_mouth_neutral"
        attribute m_open:
            "xviii_mouth_open"
        attribute m_sad:
            "xviii_mouth_sad"
        attribute m_shy:
            "xviii_mouth_shy"
        attribute m_smile:
            "xviii_mouth_smile"
        attribute m_smug:
            "xviii_mouth_smug"

    group eyes:
        pos (600,350)
        attribute e_away:
            "xviii_eyes_away"
        attribute e_closed:
            "xviii_eyes_closed"
        attribute e_confused:
            "xviii_eyes_confused"
        attribute e_glare:
            "xviii_eyes_glare"
        attribute e_grumpy:
            "xviii_eyes_grumpy"
        attribute e_neutral default:
            "xviii_eyes_neutral"
        attribute e_shy:
            "xviii_eyes_shy"

    group brows:
        pos (600,350)
        attribute b_angry:
            "xviii_brow_angry"
        attribute b_confused:
            "xviii_brow_confused"
        attribute b_neutral default:
            "xviii_brow_neutral"
        attribute b_raised:
            "xviii_brow_raised"
        attribute b_sad:
            "xviii_brow_sad"

# CUSTOM BACKGROUNDS
image bg_desert_blinding_1 = At("images/background/bg desert one.jpg", t_blinding)
image bg_desert_blinding_2 = At("images/background/bg desert one.jpg", t_bright)
image bg_desert_blinding_3 = At("images/background/bg desert one.jpg", t_light)

image img_haze = At("gui/narrativebox.png", t_haze_alpha)

# CUSTOM ANIMATION

# Flash of light
define flash = Fade(2.0,0.5,0.5,color="#fff")
define black = "#000"
define white = "#fff"

# The game starts here.

label start:

    show img_haze onlayer haze

    jump xviii_introduction

    # This ends the game.

    return
