﻿# Ren'Py automatically loads all script files ending with .rpy. To use this
# file, define a label and jump to it from another file.

label xviii_introduction:

    "Welcome my friends, to the Alviren Playhouse. Tonight we are delighted to bring you the inaugural episode of our new show, that we’re calling Particularly Peculiar Parables of the Perplexing and Preposterous. I, Tamrius Grimm, shall be your host for this evening with the help of the Rhysmarind Orchestra and the Alviren Players."

    "Here we shall share tales of the truly bizarre, from a charming little world. Soon, our players shall gather in a grand tale of intrigue and delightful insanity. But before that, we have a special act to introduce them to you all. So sit back, relax, and most importantly, please enjoy the show. As we bring you a tale from the land of Materi we call, XVIII and the Potion of Life."

    # Music Sting

    scene bg dippel dungeon with dissolve

    "To say XVIII lived a sheltered life, would be comparable to calling Rapunzel well travelled, she at least received a visitor and could look outside. XVIII’s earliest memories, though hazy, were of the stone walls of the undercroft in Dr. Dippel’s home. Their most recent memories were of the same stone walls. The undercroft, dungeons and laboratory had been XVIII’s home for as long as he could remember. He and several other children had grown up together under the watchful gaze of the doctor."

    "Dr. Dippel was strict, but not cruel in XVIII’s eyes. They were provided three meals a day, comfortable beds, though these were kept in the refurnished dungeons. The doctor provided them a dense catalogue of reading material, which coincided with his lesson. Renowned for his medical talents, arcane prowess and his work during the Pale Death, he made an excellent teacher. At least in those fields, his talents for emotional development were quite lacking."

    "The children were always kept to rigid schedules. Though the activities of the day shifted to suit Dr. Dippel’s experiments, the schedule was always to be upheld. It was of the utmost importance that everyone was in bed at 10 o’clock, and took their medicine at 6 o’clock in the morning and evening. Failing to do so was deeply taboo, and those who did so received a vicious scolding."

    "In their youth, they would spend work hours cleaning, and cooking. However, their time cooking was brief, as several instances of food poisoning proved their culinary education was lacking. This wasn’t an issue for the doctor, as it provided more time for his experiments, and education, in what he felt, were more important fields."

    "These experiments ranged in nature drastically. Some were more like games, one child would be told to hide somewhere in the castle, while another had to try to find them. Others were less enjoyable, XVIII had spent several unpleasant days on a liquid diet, while others were subjected to painful magic rituals. Regardless of the nature of these experiments, they maintained one consistency, each one was in the earnest pursuit of science. Ethical or not, Dr. Dippel never appeared to take any pleasure in any discomfort that was inflicted, and always showed a genuine interest in the children’s well-being."

    scene bg dippel lab with pushleft

    "As they grew older, those who showed helpful talents, began assisting Dr. Dippel with his research directly. These talents, in XVIII’s case, were a remarkable understanding for anatomy and an acute eye medical examinations. While others proved more skilled at arcane matters, or alchemy. Their assistance in the laboratory started with simple cleaning, and taking notes as the doctor dictated, but soon they began to assist directly. Distributing, labelling and measuring alchemical ingredients and magical reagents, the cleaning and preparation of bodies, performing autopsies and so forth."

    "Dr. Dippel’s studies focused heavily on death, and resurrection theory. This meant a steady supply of cadavers were needed. The corpses had to be cleaned, their wounds, if any, stitched and dressed. Then an arcane ritual would be used to prevent rot from setting in to quickly. These tasks were often left to those assisting Dr. Dippel. Needless to say, these conditions left many of the children more than a little messed up."

    "In spite of all of this, XVIII would never have considered this situation unpleasant. They had food, shelter, an education and had become close friends with an aarakocra named XV. This was everything XVIII could have wanted, though this was largely due, in part, to their ignorance of the world outside. As an involuntary shut in, this was all they knew. How could they possibly want something more, if they didn’t know what else there was to want?"

    "Over the years, XVIII’s talent for anatomy and medicine excelled, it was a talent Dr. Dippel nurtured and utilized fully. In particular XVIII had a keen eye for assessing the nature of a person’s death or illness. Working in the undercroft became a sort of ritual bonding experience for XVIII. Though they wouldn’t fully understand the feels for some time, Dr. Dippel was the closest thing to a father XVIII would likely ever have. As morbid as the time they spent together was, it was still a precious memory he wouldn’t forget.\n{w}For several months XVIII assisted Dr. Dippel with his latest experiments, administering a new formula to cadavers. XVIII was not assisting with the formula’s creation, as they lacked an understanding of alchemy and magic. This left them ignorant but curious of the formula’s purpose."

    "The experiments repeated in a similar fashion throughout this time, with little change. A body was brought in, XVIII would clean the body, remove the coins from it’s eyes and ensure all wounds had been properly closed. Dr. Dippel would bring in a few formulas, inject the corpse and observe. XVIII would keep notes for Dr. Dippel’s records, but nothing ever seemed to happen, and after a short time Dr. Dippel would tell XVIII to clean up and get ready for dinner. "

    dippel "\"Another failure. Prepare the body to be removed.\" Dippel placed a hand on the cadaver’s forehead. His expression was difficult for XVIII to read, but was either anger, pity, sadness or frustration. Perhaps a combination of all of the above."

    show xviii at midright with easeinright

    xviii e_sad "\"May XVIII speak, asks XVIII hesitantly?\" XVIII said in their mechanical, almost monotone way."

    dippel "\"Of course XVIII, who would I be if I withheld knowledge and wisdom from those who seek it.\" The doctor was somewhat taken aback by XVIII taking any initiative, but was usually quite happy to educate those that asked."

    xviii e_neutral m_sad "\"What is the purpose of this formula? Asks XVIII curiously.\""

    show xviii m_neutral

    dippel "\"I once told you the dead are sad things, and they should be treated with respect and a delicate hand, correct?\""

    show xviii m_open

    xviii "\"Correct, confirms XVIII.\" They nodded."

    show xviii m_blank

    dippel "\"People are frail, pitiful things, XVIII. We live sad short lives and die in an instant, many long before our time. A great man once said, {i}Life, although it may only be an accumulation of anguish is dear to me, and I will defend it.{/i}\""
    dippel "\"This formula is my great work. It will someday grant a person a new life, and as many lives as they may wish to live.\" The doctor sighs, disheartened by the continual failures. \"If that’s all XVIII, ready the body for removal and clean yourself. Dinner will be in less then an hour.\""

    show xviii m_smug e_closed b_raised

    xviii "\"Thank you Dr. Dippel, says XVIII expressing their gratitude. XVIII is honoured to assist with such a project.\" XVIII says with a stiff but earnest bow."

    show xviii m_neutral e_neutral b_raised

    dippel "\"Thank you for your assistance XVIII.\" Dippel then turns to leave, but pauses in the doorway for a moment. {size=-2}\"You’re all my greatest treasures.\"{/size} He mumbled quietly to himself."

    hide xviii with easeoutright

    "XVIII continued to assist Dr. Dippel with his experiments, which yielded little, in terms of results. This didn’t mean things didn’t change, in fact, XVIII had been growing greatly during this time. They had grown particularly fascinated by the experiments and his time with Dr. Dippel rapidly became a highlight of his weeks."

    scene bg dippel dungeon with pushleft

    # "This fascination in a new life was a strange feeling, XVIII wasn’t discontent with their current life, how could they be? However, a lingering curiosity pulled at their mind."
    # "This fascination in a new life was a strange feeling, XVIII wasn’t discontent with their current life, how could they be? However, a lingering curiosity pulled at their mind. What would a new life look like?{fast}"
    # "This fascination in a new life was a strange feeling, XVIII wasn’t discontent with their current life, how could they be? However, a lingering curiosity pulled at their mind. What would a new life look like? Would XVIII still be XVIII, or would XVIII be XV or Dr. Dippel or IX?{fast}"
    # "This fascination in a new life was a strange feeling, XVIII wasn’t discontent with their current life, how could they be? However, a lingering curiosity pulled at their mind. What would a new life look like? Would XVIII still be XVIII, or would XVIII be XV or Dr. Dippel or IX? Would they lose their life here?{fast}"
    # "This fascination in a new life was a strange feeling, XVIII wasn’t discontent with their current life, how could they be? However, a lingering curiosity pulled at their mind. What would a new life look like? Would XVIII still be XVIII, or would XVIII be XV or Dr. Dippel or IX? Would they lose their life here? Would they be sent to the dangers outside?{fast}{w=1.0} He would stay up at night pondering these things. The musings were never particularly extravagant, a stagnant lifestyle had stifled most of his creativity. XVIII kept most of these musings to themselves, except for one."
    "This fascination in a new life was a strange feeling, XVIII wasn’t discontent with their current life, how could they be? However, a lingering curiosity pulled at their mind. What would a new life look like? Would XVIII still be XVIII, or would XVIII be XV or Dr. Dippel or IX? Would they lose their life here? Would they be sent to the dangers outside? He would stay up at night pondering these things. The musings were never particularly extravagant, a stagnant lifestyle had stifled most of his creativity. XVIII kept most of these musings to themselves, except for one."

    "It was early afternoon, just after lunch when the children had fifteen minutes to rest and socialize. XVIII spent most of these times with XV or IX. Today XVIII was helping XV stretch and massage their wings, a common affair to prevent atrophying of the muscles. The confined spaces within the undercroft and castle provided little opportunity for an aarakocra to stretch their wings. This time was very beneficial for XVIII emotionally, who is highly motivated by being useful to others, and it allowed them to exercise their anatomy knowledge."

    show xviii m_smile e_closed b_raise at midright with easeinright

    xv "\"XV is very grateful for the assistance XVIII.\" XV’s wings trembled as he stretched them to their full extent, engulfing the hallway in white feathers."

    xviii m_smug b_neutral "\"You’re welcome, expresses XVIII politely.\" In truth XVIII was just happy to be helpful."

    xviii m_sad e_shy b_confused "\"What does XV think a new life would be like? XVIII asks with earnest curiosity.\""

    show xviii m_frown e_neutral b_neutral

    xv "XV pondered this question for only a few moments before responding in a hushed tone. \"XV has not thought of such things often. All XV requires is here. Has XVIII felt unwell?\""

    xviii m_sad "\"No, XVIII says attempting to be reassuring. XVIII has just felt curious regarding Dr. Dippel’s experiments.\""

    show xviii m_frown

    xv "\"XVIII could surely ask Dr. Dippel about such things.\""

    xviii m_open "\"XVIII does not want to trouble Dr. Dippel with such things. XVIII says not wishing to worry XV.\""

    show xviii m_neutral

    xv "\"XVIII’s concerns are appreciated. XV has wondered what outside is like, XV admits attempting to comfort XVIII.\""

    xviii m_sad e_shy b_raised "\"Outside is dangerous, we could get sick or hurt, XVIII warns.\" The question of outside and what lay beyond the castle came up occasionally, but always received a similar answer from the doctor."

    show xviii m_neutral

    "The pair fell silent, XVIII continuing to knead the tender muscles around XV’s shoulder blades. XVIII was not unhappy here, they content and satisfied being helpful. Though some days could be painful, they never felt neglected. A new life was nothing more, or less then a rare curiosity that had struck them. Perhaps it was out of admiration for Dr. Dippel’s work, or the side effects of their medication, or simply his form of a rebellious phase.  Like many feelings, the cause was irrelevant, and may never be known for certain, but the feelings were just as real all the same."

    scene bg dippel lab with pushleft

    "Later that night XVIII was to assist with another experiment. This time, that was once exciting, was now causing apprehension that XVIII had not felt before. XV’s suggestion still fresh in their mind, fought against his strong desire to not rock the boat. Such mental conflicts were usually repressed, but it was growing more difficult to do so with each passing day."

    show xviii at top with easeinright

    "The corpse that was brought in had multiple stab wounds that needed to be stitched closed. For better or worse, this provided XVIII ample time to think. The questions fluttered at the corner of his mind, though he tried to silence them, such thoughts are a persistent poison."
    show xviii m_frown
    "The corpse that was brought in had multiple stab wounds that needed to be stitched closed. For better or worse, this provided XVIII ample time to think. The questions fluttered at the corner of his mind, though he tried to silence them, such thoughts are a persistent poison. Why was the world so dangerous?{fast}" with hpunch
    "The corpse that was brought in had multiple stab wounds that needed to be stitched closed. For better or worse, this provided XVIII ample time to think. The questions fluttered at the corner of his mind, though he tried to silence them, such thoughts are a persistent poison. Why was the world so dangerous? Why did people need another life?{fast}" with vpunch
    show xviii e_sad
    "The corpse that was brought in had multiple stab wounds that needed to be stitched closed. For better or worse, this provided XVIII ample time to think. The questions fluttered at the corner of his mind, though he tried to silence them, such thoughts are a persistent poison. Why was the world so dangerous? Why did people need another life? Why would XVIII want such a thing?{fast}" with hpunch
    "The corpse that was brought in had multiple stab wounds that needed to be stitched closed. For better or worse, this provided XVIII ample time to think. The questions fluttered at the corner of his mind, though he tried to silence them, such thoughts are a persistent poison. Why was the world so dangerous? Why did people need another life? Why would XVIII want such a thing? Why can’t XV fly outside?{fast}" with vpunch
    show xviii m_neutral b_neutral e_neutral
    "The corpse that was brought in had multiple stab wounds that needed to be stitched closed. For better or worse, this provided XVIII ample time to think. The questions fluttered at the corner of his mind, though he tried to silence them, such thoughts are a persistent poison. Why was the world so dangerous? Why did people need another life? Why would XVIII want such a thing? Why can’t XV fly outside? Why are cadavers brought here?{fast}" with hpunch

    "The question why, can be a truly terrible thing. It can bring a desire to learn, but so often it becomes all consuming. A parasite that feeds constantly and breeds anxiety. XVIII was torn between an innate desire to be useful, to not cause trouble and the maddening question, why?"

    show xviii at midright with ease
    "The doctor arrived shortly after preparations were complete, pulling XVIII away from his thoughts. The experiment began the same as every other day. The cadaver lay still, Dr. Dippel produced a formula and administer it. XVIII obediently wrote down all of the doctor’s observations as they were stated."

    "Today the doctor proudly announced the fifth digit of the left hand had twitched. The excitement in his voice was almost tangible. The fourth digit soon joined, followed by the middle digit. Though the trembling movements were brief, lasting less then sixty second, it was the most definitive progress they’d made. XVIII felt a small bit of pride in this moment, things were finally beginning to progress.\n{w}Dr. Dippel was typically very strict, and stoic, it was an image he upheld whenever possible. For this brief moment in time, that visage faded and he seemed to bask in the pride and glee that came with progress."

    show xviii m_smile b_raised
    "For XVIII, this appeared as an opportunity to ask the questions that had been plaguing him. Though the doctor was not malicious, he was quick to reprimand those who fell out of line. These scoldings were particularly influential on XVIII who above all else feared disappointing others. To deal with this, XVIII rarely acted on their own, and always did as they were told. However, like Rapunzel in her tower, XVIII’s curiosity cannot be contained forever."

    show xviii m_smug b_raised
    "XVIII took a chance and asked Dr. Dippel about the outside world, why he couldn’t go there and what a new life meant. Unfortunately this caused emotional whiplash, the high of success was quickly dashed by XVIII’s insistent questions.{nw}"

    show xviii ears_down m_sad b_sad e_shy
    "XVIII took a chance and asked Dr. Dippel about the outside world, why he couldn’t go there and what a new life meant. Unfortunately this caused emotional whiplash, the high of success was quickly dashed by XVIII’s insistent questions.{fast} The doctor unleashed a vicious tirade upon XVIII, they had all been told the answers to these questions so often. Why did XVIII insist on asking again? For the sake of those involved, I shall not recount the tirade in detail. However, it was entirely one sided, and when the doctor had finished scolding XVIII, he stormed out of the room. XVIII was provided no opportunity to apologize, and was left alone to clean up the remaining mess." with hpunch

    "This particular outburst was only slightly more explosive than most scoldings. These outburst never got physical and this one was no different. However, emotions are a tricky thing. The way we interpret and respond to the actions of others is so much more complicated then we often believe. For XVIII this scolding was especially devastating. They felt as though they had wronged the doctor who they had admired, this was the antithesis of everything XVIII hoped for."

    show xviii e_away m_cringe
    "He had a very difficult time showing or understanding his emotions, but they still felt them in full.  XVIII stood quietly for a long time, unsure why his face was beginning to feel wet. More than anything, XVIII wanted to apologize, but not wanting another scolding they began to obediently clean the laboratory instead.\n{w}So often the biggest turning points in a person’s life are caused by coincidence, or perhaps fate. Moments of such small probability that line up in a way that cascades into a life changing event. For XVIII, this was that moment. The doctor had said corpses are sad things that require a delicate hand, but the same is true of the living. In Dr. Dippel’s rage, he had forgotten to take the remaining formula’s with him, and in his rage, had left a deep wound in XVIII’s heart."

    show xviii b_raised m_frown
    "The formula was incomplete, and XVIII knew this, but surely the progress shown today would be enough for just a few seconds of a new life. A second chance to undo his mistakes. That’s what XVIII thought as he foolishly picked up the vial, it’s contents glistening like gold. With little hesitation, fuelled by agonizing emotions he couldn’t comprehend, XVIII drank the formula. It slid down his throat smoothly, tasting no worse then his daily medicines."

    "The effects were nearly instantaneous, the liquid rapidly spread through his body.{w=0.5}"
    show xviii e_closed b_angry m_sad with hpunch
    "The effects were nearly instantaneous, the liquid rapidly spread through his body. XVIII felt like he was on fire,{fast}{w=0.5}{nw}"
    show xviii m_open with hpunch
    "The effects were nearly instantaneous, the liquid rapidly spread through his body. XVIII felt like he was on fire, muscles spasmed,{fast}{w=0.5}{nw}"
    show xviii with hpunch
    "The effects were nearly instantaneous, the liquid rapidly spread through his body. XVIII felt like he was on fire, muscles spasmed, panic blared like a thousand sirens.{fast}{w=0.5}{nw}"
    show xviii with hpunch
    "The effects were nearly instantaneous, the liquid rapidly spread through his body. XVIII felt like he was on fire, muscles spasmed, panic blared like a thousand sirens. Then ice shot through his veins,{fast}{p=0.5}{nw}"
    show xviii with hpunch
    "The effects were nearly instantaneous, the liquid rapidly spread through his body. XVIII felt like he was on fire, muscles spasmed, panic blared like a thousand sirens. Then ice shot through his veins, a cold grip slowed his pulse.{fast}{w=0.5}{nw}"
    show xviii with hpunch
    "The effects were nearly instantaneous, the liquid rapidly spread through his body. XVIII felt like he was on fire, muscles spasmed, panic blared like a thousand sirens. Then ice shot through his veins, a cold grip slowed his pulse. His vision clouded,{fast}{w=0.5}{nw}"
    hide xviii with moveoutbottom
    "The effects were nearly instantaneous, the liquid rapidly spread through his body. XVIII felt like he was on fire, muscles spasmed, panic blared like a thousand sirens. Then ice shot through his veins, a cold grip slowed his pulse. His vision clouded, as the sensations rapidly exploded through his body.{fast}{w=0.5}{cps=*0.5} Finally, a calm, his breathing slowed and vision turned black. XVIII collapsed to the stone floor, {size=-1}the{/size} {size=-2}cool{/size} {size=-3}stone{/size} {size=-4}was{/size} {size=-5}the{/size} {size=-6}last{/size} {size=-7}lingering{/size} {size=-8}sensation{/size} {size=-9}before{/size} {size=-10}darkness{/size} {size=-11}claimed{/size} {size=-12}him.{/size}{/cps}" with vpunch

    # Scene with Flash
    scene white with flash

    "When XVIII awoke, they were delirious, their memories hazy. Blinding light, and unbearable heat bore down on them mercilessly. The smell of rot and putrid decay filling their nose. While scavenger birds screeched overhead. XVIII could taste copper in their mouth. All of their senses were assaulted by vile sensations, their mind barely able to process the nightmarish awakening.\n{w}
    XVIII tried to roll over, tried to escape from any of these horrendous feelings, but their body couldn’t move. A dense canvas like material was wrapped around them, leaving their body contorted, as if they’d been put into some kind of straitjacket."

    # Fade Light Slightly 25%
    scene bg_desert_blinding_1 with dissolve

    show xviii ears_up m_neutral b_neutral e_neutral at top with dissolve

    "Eventually, XVIII’s eyes began to adjust to the vicious rays of the sun. Not enough to open them completely, but they could at least squint and take in their surroundings. They were indeed wrapped in some kind of straitjacket, one very similar to the death shroud they would wrap failed cadavers in. A mound of corpses, all wrapped in a similar fashion lay beneath them. Fortunately, XVIII had long since grown accustomed to the presence of the dead and wasn’t nearly as distressed by this situation as most individuals would be."

    # Fade Light Slightly 25%
    scene bg_desert_blinding_2 with dissolve

    show xviii at top with dissolve

    "However, for XVIII, being outside for the first time, in an unknown location, alone, was extremely distressing. They cried for assistance, but could barely manage a whisper. Their mouth was bone dry, lips chapped painfully and a desperate hunger gnawed at their insides. Knowing he could do nothing in this straitjacket he began to struggle, twisting his arms what little he could. Freeing their arms was by far the hardest part, it took a great deal of struggling, but desperation can be a powerful motivator. Eventually, one of the buckles bent, allowing enough slack for XVIII to free their arms."

    # Fade Light Slightly 25%
    scene bg_desert_blinding_3 with dissolve
    
    show xviii at top with dissolve

    "With their arms free, the straps along their legs were easily removed. Using a strength they didn’t know they had, the canvas tore away. XVIII wasn’t sure how much time had passed since he drank the potion, but his nails had grown razor sharp. A trait that would prove invaluable for surviving the coming week."

    # Fade Light Completely 25%
    scene bg desert one with dissolve

    show xviii at top with dissolve

    show xviii at topright with ease:

    "During this time, their eyes had fully adjusted to the sun, though they still desperately wanted to get indoors. A primal instinct fuelling them. They needed shade and {s}blood. No, not blood.{/s} Food. Food and water was what they needed. The only thing that would be remotely edible here were the vultures. Many of whom were screeching in distress and annoyance that their meal had suddenly begun moving. Crouching low, XVIII crept towards one such bird who was busy rending rotten flesh from it’s canvas lunch bag."

    show xviii b_angry m_open at top with move
    "XVIII leapt at the vulture, claws extended.{nw}"
    show xviii with vpunch
    "XVIII leapt at the vulture, claws extended. {fast}{w=0.5}{size=+10}SLASH!{/size}{w=0.5}{nw}" with hpunch
    hide xviii b_sad m_sad with moveoutbottom
    "XVIII leapt at the vulture, claws extended. {size=+10}SLASH!{/size}{fast} Unsurprisingly, he caught nothing but air. The vulture’s claws lashed in retaliation as it took flight, forcing XVIII to stumble backwards." with vpunch
    # Move XVIII down suddenly with vpunch
    "XVIII leapt at the vulture, claws extended. {size=+10}SLASH!{/size} Unsurprisingly, he caught nothing but air. The vulture’s claws lashed in retaliation as it took flight, forcing XVIII to stumble backwards.{fast} None of the vultures were interested in a meal that would fight back, and quickly took flight, observing from a safe distance."

    show xviii e_shy m_sad at top with easeinbottom

    "Hunger and thirst were XVIII’s sole motivations, they knew more then enough about the frailty of a person’s body. Without food or water they would sure die out here. The first step was crawling out of the large pit, which proved to be unexpectedly easy. Even as their stomach twisted and the burning sand shifted beneath their feet, they moved uninhibited.  When he reached the top of the pit, a distressing reality sprawled out before them. A barren wasteland, dry shrubs, a sporadic cactus, rocks and sand were all they could see for miles."

    "The following days were horrendous. XVIII knew very little about survival, least of all, survival in a desert. There were no landmarks, no water, and no signs of habitation. Though starvation lingered, XVIII was able to survive off of several desert insects, and a few small rodents. Eating them raw was unwise, even at the worst of times, but with no source of fire they had no other choice.  They ate ravenously, all sense of etiquette and decorum replaced by pure survival instinct. This was fortunately enough to keep XVIII moving, and after nearly a week of wandering, XVIII saw another person. "

    "People, more accurately, all wearing armour and riding horses. With starvation looming, these people were a miracle. The soldiers noticed XVIII shortly afterwards, turned their horses, and rode rapidly towards him. They wore a light armour suited for the desert. Most had swords sheathed at their side, while the pair leading the charge held spears. With hands on their weapons, they circled, forming an intimidating cage."

    "Soldier" "\"Who are you, and where do you hail from?\" One of the soldiers questioned aggressively."

    "This was certainly a crude line of questioning, and the guard should have asked if XVIII was okay first. However, at this moment, XVIII was wearing the remains of a straitjacket, was dirty, and covered in crusted blood splatter from their most recent meal. For all the soldiers knew, this was a maniac escaped from an asylum, or a murderer who’d just finished dismembering their latest victims. Unfortunately for XVIII the truth proved far less believable."

    xviii "\"This one is known as XVIII, of unknown origin, explains XVIII earnestly.\" Warnings of the dangers found outside of the castle flashed in XVIII’s mind."

    "Soldier" "\"What are you doing out here?\" Another soldier questioned, clearly confused by XVIII’s speech."

    xviii "\"XVIII is looking for food and their home, explains XVIII attempting to hide their discomfort.\""

    "Soldier" "\"Why are you uncomfortable?\""

    xviii "\"XVIII is hungry, tired, hot and thirsty, says XVIII.\" It was becoming clear at this point that XVIII was delirious."

    "Soldier" "\"We’ll escort you to Karaad for further questions.\" One of the soldier stated firmly as he got off his horse and produced a set of manacles. \"Hold out your hands.\""

    "XVIII without hesitation held out his hands, allowing himself to be manacled. The soldiers then provided XVIII a drink from their water skins, which helped mentally more then physically. Though he knew he needed water to live, XVIII’s body seemed to care very little for the life giving liquid. Then, with some assistance, XVIII was placed on a horse and escorted to Karaad. The journey was strange and uneasy. Though XVIII didn’t express their concern, in that moment they felt very vulnerable."

    "The soldiers questioned XVIII relentlessly. Baffled by his state, story and manner of speech. They all worked together, attempting to catch him in a lie. However, XVIII having no reason or capacity to lie, maintained their story the entire time. The soldiers, regrettably, remained unconvinced by the strange story."

    "When they arrived in Karaad, XVIII was immediately taken to a cell, and provided rations along with a minuscule amount of water. They were then isolated for several hours while the soldiers discussed the situation with their superiors. Soon new faces and more soldiers began to crowd and repeat the same lines of questioning. The repetition didn’t bother XVIII, however, the repeated questions indicated the soldiers were unsatisfied with XVIII’s answers. This dissatisfaction, caused XVIII to become increasingly distressed."

    "It was after days of torturous questioning that the threads of fate began to intertwine. While XVIII was being questioned in a particularly aggressive manner, a peculiar pair of foreigners happened to overhear the conversation. By this point, even XVIII, with their mechanical mannerisms, looked devastated. Exhausted, confused and scared from days of relentless interrogation."

    frog "\"What are they in for?\" The man asked firmly, cutting into the interrogation."

    "Soldier" "\"That’s none of your concern.\""

    buttonsworth "\"I dare say, you are speaking with Frog, the crown prince of the proud nation of Mycorhiza, if he asks you a question you will answer it.\" Buttonsworth blustered, horrified by the audacity of this peasant soldier."

    frog "\"Thank you Buttonsworth.\""

    "Soldier" "\"My apologies, your highness. This one was found wandering the desert, their identity is still in question. We’re trying to confirm their story.\""

    frog "\"Oh, that’s important information. I wasn’t aware wandering the desert was illegal in this country. Please make a note of that Buttonsworth.\""

    buttonsworth "\"Of course my prince, right away.\" Buttonsworth fumbled around for a note pad which scrawled a large note upon."

    "Soldier" "\"Wandering the desert isn’t illegal, but they were found under suspicious circumstances.\""

    frog "\"Suspicious?\""

    "Soldier" "\"{cps=*0.75}I wasn’t there myself,{/cps} but the report said they were covered in blood, and claimed to have no idea how they arrived in the desert.\""

    frog "\"Yes, I can see that, you couldn’t even spare a change of clothes?\""

    "Soldier" "\"Yes, well, they have no home or family that could be contacted, so{nw}"

    frog "\"{cps=*1.25}So you decided to bully an orphan for a few days?{/cps}\""

    "Soldier" "\"Well, no, we{nw}\""

    frog "\"You, why don’t you tell me what happened?\" Frog pushed passed the guard and spoke to XVIII directly."

    "XVIII then proceeded to recount the same tale they’d told in as much detail as he could muster. As someone who was extremely strange himself, Frog felt a lot of sympathy for XVIII and their current situation. It would be a simple matter to have them released, but little did Frog know, that this act of kindness would have long reaching repercussions."

    frog "\"It seems to me you have no reason or grounds to keep them prisoner any longer.\""

    buttonsworth "\"Your highness, I’m certain that if we speak with the Baron we can have this whole situation cleared up. Boy what is the fine for wrongful imprisonment?\""

    "I shan't bore you with the details or the legalese that proceeded, but know that it was a marvel of social engineering. Within fifteen minutes they had the soldiers scrambling to release their prisoner. For XVIII, who had lived a life of order and structure above all else, they had little concept for acts of cruelty or kindness. Though the relief and happiness they felt in this moment, would be the first step on a long road, of opening their heart to the emotions they had stifled for so long."

    "Frog and Buttonsworth spent a pathetically short time with XVIII. Though Buttonsworth tried to question XVIII further during this, Frog stopped him, simply allowing XVIII a chance to breathe. Frog then provided XVIII fresh clothes and a small sum of gold. This transient meeting was an incredible gift, but just as quickly as they had met, it was time for them to part ways. Prince Frog was currently on a diplomatic mission for Mycorhiza, and they had remained in Karaad far longer then intended. XVIII thanked Frog and Buttonsworth for their assistance, and the pair bid XVIII farewell, reminding him to not get in trouble."

    "XVIII was left alone in Karaad, with enough gold to pay for a few nights at the local inn. I regret to inform you that this glimmer of hope was short lived, and the following events are the results of twisted exploitation, cruelty and ignorance. I shall spare many of the details of this part of our story, as they are too horrible even for myself to recount."

    "The money didn’t last, and XVIII having no marketable skills, or rather, no ability to market his skills, was unable to find work. They were then forced to sleep on the streets for several days. During this time, thanks to the noble sacrifices of several rats, XVIII found he could subsist off blood. Not just subsist but thrive. Killing anything never sat well with XVIII, even rats, and even in his desperation. They soon came to the conclusion that rats could not provide a sustainable source of blood, without causing them harm or death. The only other option was a larger target. Due to the time spent studying with Dr. Dippel, XVIII was certain a human could be bled enough to subsist on, without causing them serious or permanent harm."

    "So XVIII simply asked someone if they could part with a small amount of their blood. This didn’t go over well, at least not the first time. However when XVIII tried again, on another person, something inside them stirred. They weren’t aware of it at the time, but they had managed to cast a small bit of innate magic that was beginning to boil out from inside of them. This subtle charm was just enough to convince some people to forfeit a small amount of blood, just enough for XVIII to survive."

    "Though this quenched XVIII’s ever growing hunger, it was not a perfect solution and didn’t satisfy their need for shelter. The days were miserable, hot and humid. The nights freezing and damp. These conditions create vulnerabilities, vulnerabilities that can be exploited and preyed upon."

    "Baron Millan Watts is an odious, malicious, slimy parasite, who controls several of Karaad’s major establishments. To compare him to the most disgusting thing you can think of, would be an insult to that thing. He was a predator who exploits the defenceless and weak for his own benefits. XVIII homeless, alone and naive was a prime target, whom he’d eyed for some time, waiting for the opportunity to strike."

    "One night, when XVIII had grown especially hungry and desperate, Baron Watts approached. He feigned concerns for XVIII’s conditions, offering him food and work, should they be willing. The Baron assured them the work would be easy, promising security and comfort. XVIII agreed quickly, being far too trusting for their own good, and were swiftly taken in by the Baron’s offer. Before the Baron would hire XVIII however, they wanted to be sure that XVIII was capable of the job. After a lavish meal in the Baron’s dining room, XVIII was taken to the Baron’s chambers."

    "I shan’t torture you with the details, but know that there are few individuals I would rather see gutted before Baron Watts. The next morning the Baron confidently hired XVIII to work at the local brothel, the Bordello Mariposa, and for the next several months, XVIII would work under Lane Coronato. There, they would quickly become a favourite of the Baron. XVIII was obedient, never complained, never questioned an order, all while being severely under paid. They were a model employee for the Baron."

    "The minuscule silver lining to this situation, is that although XVIII’s ignorance allowed it to occur, it was their ignorance that allowed them to not suffer miserably during the experience. Though the work was unpleasant at times, XVIII felt no shame or guilt in doing it. The clientele and intimacy also provided XVIII ample opportunity to feed and regain their strength. Only rarely did anyone question waking with a few bites or scratches at the end of the night. Those that did question it never made a fuss."

    "Though it is hardly a cause for celebration, the rest of the brothel staff were accepting of XVIII’s strange mannerisms. They provided a small amount of comfort in an otherwise unpleasant situation. The Bordello Mariposa was lavishly furnished and colourful in ways XVIII’s home had not been. This stark contrast caused many nights of homesickness. While many more were filled with mistreatment and torment."

    "Many months passed. A strange sense of routine had settled in, and XVIII was finally growing accustomed to the foreign lifestyle. When a client would request companionship, Lane would gather those available and present them. Then the client would make their selections, and whomever was chosen would retire with the client to a private chamber. This would occur several times each night even on quiet days. Tonight, however was unique, as the client tonight was familiar to XVIII."

    "Frog had returned to Karaad earlier that evening, hoping to sail to Ossidia as soon as possible. By pure coincidence, he had decided to attend the brothel in secret. Buttonsworth, while capable, could be exhausting and Frog was in need of companionship. When the staff lined up, Frog recognized XVIII immediately, and without hesitation, purchased a night of XVIII’s services. The two then retired to a private chamber where they would spend the entire night together."

    "The night was extremely unusual by the standards which XVIII had been living. Frog was a gentleman the entire time, making no advances, and simply spoke with XVIII compassionately and earnestly. To call their dialogue a conversation would be dishonest, Frog should be praised for maintaining most of the dialogue on his own. XVIII who spoke little to begin with, made for a poor conversational partner. Fortunately Frog kept a deck of playing cards on him, which helped to fill the silence. It took some effort, but Frog did manage to teach XVIII several games, which they played late into the night."

    "When dawn arrived, Frog offered to hire XVIII as his personal bodyguard and accompany him to Ossidia. This decision was made out of a sense of kinship and sympathy rather then for XVIII’s qualifications which were lacking. This isn’t to say that XVIII wasn’t qualified, if nothing else, he was deeply loyal. He agreed to accompany Frog but expressed a reluctance to leave the brothel, having little concept of a job, and not fully understanding that he could leave. With some explanation and assistance from Frog, XVIII left the brothel that afternoon. Baron Watts would be deeply upset by this news, but his petty anger is another story entirely."

    "XVIII would join Frog, on what promised to be a long and exciting journey. This was simply the first step on the road. Their fates now intertwined, many others would soon join them."

    # Music Sting

    "Well, wasn’t that just a wonderful and uplifting story. It has been a delight performing for you all this evening, I hope you have enjoyed it as much as we all have. Join us next week... month... whenever we do this again as we continue to introduce our motley crew of adventurers, here at the Alviren Playhouse. This has been  Particularly Peculiar Parables of the Perplexing and Preposterous, I wish you all a lovely evening and hope to see you again very soon."

    return
